This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 642449 - (f14-repo-nonmedia) Fedora 14 non-media repoclosure tracking bug
Fedora 14 non-media repoclosure tracking bug
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On: 637544 639391 639393 639395 640752 640760 640761 640768 640769 640795 640798 640799 640817 640820 641413 641414 641904 641905 642247 642791 642793
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-12 20:22 EDT by Adam Williamson
Modified: 2014-03-16 23:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-01 19:05:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2010-10-12 20:22:02 EDT
This is a tracking bug for repoclosure (unsatisfied dependencies, non-explicit conflicts) bugs in Fedora 14. These bugs automatically count as nice-to-have bugs, so this tracker blocks the -accepted bug for the current F14 (pre-)release.
Comment 1 Adam Williamson 2010-11-01 19:05:17 EDT
This bug serves no particular purpose now F14 is out, as it existed only to tidy up the NTH list.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.